---
- name: Configure Servers
  hosts: seclab_k8s_dev
  become: yes
  roles:
    - system_configuration
    - package_management
    - security
    - logging
    # - kubernetes_setup
    # - docker_setup
    # - containerd_setup
  vars_files:
    - inventory/development/group_vars/all.yml
